/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button{
    box-shadow: none;
}
.slider .flickity-prev-next-button svg, .slider .flickity-prev-next-button .arrow {
    fill: #000000;
}
.pswp img {
    background-color: #fff;
}
.entry-summary .social-icons {
    display: block;
    clear: both;
}
.entry-summary .yith-wcwl-add-to-wishlist {
    padding-left: 95px;
}
.entry-summary .compare {
    position: relative;
    top: -28px;
}
.entry-summary .compare,
.entry-summary .add_to_wishlist {
    display: inline-block;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .03em;
    -ms-touch-action: none;
    touch-action: none;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0;
    margin-right: 1em;
    text-shadow: none;
    padding: 2px 8px 3px;
    max-width: 100%;
    transition: all .3s;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
    background-color: #f9f9f9;
}
.entry-summary .compare:hover,
.entry-summary .add_to_wishlist:hover{
    background-color: #fd3539;
    color: #fff;
}

/*handle-components-details
wheel-components-details*/

@media (min-width: 992px){
    .header-wrapper:not(.stuck) .header-main{
        z-index: 11;
    }
    .header-wrapper:not(.stuck) #logo img{
        position: relative;
        top: -30px;
    }
}

/*Related product slider*/
.related.related-products-wrapper.product-section .slider-nav-reveal .flickity-prev-next-button{background-color: transparent;}

/*Accesories product*/
.shop-container .products .post-403.product,
.shop-container .products .post-402.product,
.shop-container .products .post-400.product {
    display: none;
}

/*Wishlist icon*/
.woocommerce-wishlist .yith-wcwl-share.social-icons .button i{top:0}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .lg-menu-text > a {
        max-width: 80%;
    }
}